Subject: [ansible-project] ImportError: No module named future


I cannot reproduce with 2.7/3.5/3.6 nor 3.7

note that the code imports from `__future__` , not `future`, I get an
import error when attempting `import future`
--
----------
Brian Coca

--
To post to this group, send email to [EMAIL PROTECTED].